login.title={0} | قم بتسجيل الدخول إلى حساب {0} الخاص بك
login.description=سجّل الدخول إلى حساب {0} الخاص بك ، وهو نظام الحضور البيومتري كامل الميزات والقائم على السحابة الإلكترونية
login.author=Neurotechnology
login.copyright=(C) 2021 Neurotechnology (formerly Neurotechnologija)
login.select_language=Select language
login.login_to_your_account=تسجيل الدخول إلى حسابك
login.remember_me=تذكرنى
login.there_was_a_problem_login_in=حدثت مشكلة في تسجيل الدخول. يرجى المحاولة مرة أخرى.
login.username_not_found_ncheck=We could not find a valid user account with this email. Probably you need to <a href="/sign-up">sign up</a> first.
login.username_not_found_reseller=لم نتمكن من العثور على حساب مستخدم صالح بهذا البريد الإلكتروني. يرجى الاتصال بـ {0} لطلب حساب.
login.your_session_invalidated_login=تم إبطال جلستك. الرجاد الدخول على الحساب من جديد.
login.your_session_expired_login=انتهت جلستك. الرجاد الدخول على الحساب من جديد.
login.log_in=تسجيل الدخول
login.cancel=يلغي
login.or=OR
login.sign_in_with_google=الدخول مع جوجل
login.sign_in_with_quickbooks=قم بتسجيل الدخول باستخدام QuickBooks
login.dont_have_account_cloud=Don't have an account? <a href="sign-up"> Sign Up Here </a> to getting started!
login.forgot_password_link=Forgot password? <a id="reset_pwd" class="fake-link" data-toggle="collapse" href="#sendPwdReset" aria-expanded="false" aria-controls="sendPwdReset"> Click here.</a>
login.new_to_attendance_system_read_docs=New to {0}? Read the <a class="fake-link" target="_blank" href="./documentation/en/getting_started.html"> Getting Started </a> guide.
login.continue=يكمل
login.checking_session_validity=التحقق من صلاحية جلستك ...
login.redirect_to_login_or_dashboard=ستتم إعادة توجيهك إلى صفحتك الرئيسية أو تسجيل الدخول.
login.copyright_notice=Copyright &copy {0}
login.terms_conditions=الأحكام والشروط
login.privacy_policy=سياسة الخصوصية
login.close=قريب
login.enter_username=ادخل اسم المستخدم
login.enter_password=أدخل كلمة المرور
login.enter_email=أدخل عنوان البريد الالكتروني
login.solving_captcha_required=مطلوب حل captcha.
signup.title={0} | الاشتراك في حساب نظام الحضور البيومتري {0}
signup.description=أنشئ حسابًا مجانيًا {0} ، نظام الحضور البيومتري كامل الميزات والقائم على السحابة الإلكترونية
welcome.title=مرحبا! | {0}
welcome.page_heading=مرحبًا بك في {0}!
welcome.before_start=قبل ان تبدا
welcome.before_start_text=لقد قمت بإنشاء حساب {0} الخاص بك بنجاح. بعض الموارد المفيدة أدناه للبدء.
welcome.read_getting_started=اقرأ دليل البدء
welcome.download_client_apps=قم بتنزيل وتثبيت تطبيقات العميل.
welcome.after_log_in_tasks=After you log in, you can <label class="label label-info">Add employees</label> and <label class="label label-info">Register devices</label>
welcome.lets_go=أنا جاهز ، لنذهب!
verify.title=تحقق من بريدك الإلكتروني | {0}
verify.verification_failed=فشل التحقق من البريد الإلكتروني
verify.email_verify_fail_reason=رمز التحقق غير صالح أو فارغ
verify.verify_email_fail_message=للتحقق من البريد الإلكتروني ، يرجى استخدام متصفح الويب نفسه المستخدم لبدء التسجيل.
verify.use_verification_code=أيضًا ، يمكنك استخدام رمز التحقق المذكور في البريد الإلكتروني.
verify.try_sign_up_again=Retry <a href="" ng-click="startOver()" title="Sign up">Sign up</a> again using the same email.
verify.resend_email_text=أدخل البريد الإلكتروني للتسجيل وانقر فوق إعادة الإرسال.
verify.restart_sign_up=Having troubles? Try <a href="" ng-click="startOver()" title="Sign up">Sign up</a> again.
success.title=نجاح! لقد أنشأت للتو {0} حساب الحضور البيومتري.